.brand-list-show-more {
  margin-top: 0;
}

.brand-sale-section .brand-sale {
  padding-left: 24px;
}

.brand-sale-section .brand-sale .no-more-css {
  display: initial;
}

.brand-sale-section .brand-sale li {
  position: relative;
  width: 900px;
  margin-left: -24px;
  height: 228px;
  padding: 24px 24px 24px 24px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.brand-sale-section .brand-sale li .underline {
  position: absolute;
  bottom: 0;
  left: 24px;
  width: 876px;
  height: 1px;
  background-color: #F2F5F7;
}

.brand-sale-section .brand-sale li:last-child .underline {
  height: 0;
}

.brand-sale-section .brand-sale li:hover {
  background-color: #f7f7f7;
}

.brand-sale-section .brand-sale li:hover .underline {
  background-color: #f7f7f7;
}

.brand-sale-section .brand-sale li:hover .zhi-good-list-intro-detail span.wz {
  color: #f74645;
}

.brand-sale-section .brand-sale li .vote-icon-up {
  font-size: 16px;
  color: #BBBBBB;
}

.brand-sale-section .brand-sale .zhi-good-list-img {
  overflow: hidden;
  text-align: left;
  vertical-align: middle;
  width: 168px;
  height: 168px;
  padding: 0;
  margin: 0;
}

.brand-sale-section .brand-sale .zhi-good-list-imgwrap, .brand-sale-section .brand-sale .zhi-good-list-imgwarp {
  width: 168px;
  height: 168px;
  /*margin-left: auto;*/
  margin-right: auto;
  overflow: hidden;
}

.brand-sale-section .brand-sale .zhi-good-list-imgwrap .history {
  width: 65px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 14px;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  background-color: #f74645;
}

.brand-sale-section .brand-sale .zhi-good-list-img img {
  width: 100%;
}

.brand-sale-section .brand-sale .zhi-good-list-intro {
  width: 660px;
  height: 200px;
  padding: 0;
  float: right !important;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-title {
  display: inline-block;
  overflow: hidden;
  max-height: 66px;
  line-height: 28px;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-title span {
  font-size: 18px;
  font-weight: bolder;
  color: #333;
  word-break: break-all;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-title h3 span:hover {
  color: #EC2B35;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-title span.zhi-good-list-intro-title-price {
  margin-left: 10px;
  color: #f74645 !important;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-title .myquan {
  width: 76px;
  height: 26px;
  text-align: center;
  line-height: 26px;
  color: #fff;
  background: url("/themes/baiqiang_v4/Public/images/coupon-bg.png") no-repeat;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  background-size: 100%;
  margin-left: 10px;
  position: relative;
  top: -2px;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-detail {
  /*min-height: 70px;*/
  margin: 15px 0 9px 0;
  max-height: 48px;
  color: #656565;
  overflow: hidden;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-detail a {
  color: #666;
  font-size: 14px;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-detail span.zhi-good-list-intro-detail-synopsis {
  color: #666;
  margin-left: 0px;
  line-height: 24px;
  font-size: 16px;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-detail span {
  color: #666;
  line-height: 24px;
  /*margin-left: 10px;*/
}

.brand-sale-section .brand-sale .searchProduct li.hover .zhi-good-list-intro-detail span.wz {
  color: #f74645;
  /*margin-left: 10px;*/
}

.brand-sale-section .brand-sale .zhi-good-list-intro-from {
  /*margin: 8px 0px 0px 0px;*/
  line-height: 40px;
  font-size: 14px;
  margin: 0;
  color: #999;
  position: absolute;
  bottom: 24px;
  width: 100%;
  height: 40px;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-from a {
  color: #999;
}

.brand-sale-section .brand-sale .zhi-good-list-intro-from a:hover {
  text-decoration: none;
}

.brand-sale-section .brand-sale .zhi-good-list-go {
  width: 250px;
  float: right;
  text-align: center;
}

.brand-sale-section .brand-sale .zhi-good-list-go a {
  font-size: 14px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.brand-sale-section .brand-sale .zhi-good-list-go .zhi-good-list-go-button {
  position: relative;
  width: 108px;
  height: 36px;
  background: url("../images/brand/gotoBut.png") no-repeat center;
  background-size: cover;
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 36px;
  float: right;
  padding-right: 10px;
  text-decoration: none;
}

.brand-sale-section .brand-sale .zhi-good-list-go .zhi-good-list-go-button:hover {
  background: url("../images/brand/gotoBut-g.png") no-repeat center;
  background-size: cover;
}

.brand-sale-section .brand-sale .zhi-good-list-go .zhi-good-list-go-button i {
  position: absolute;
  right: 18px;
  top: 10.5px;
  width: 8px;
  height: 15px;
}

.brand-sale-section .brand-sale .zhi-good-list-go .center-block {
  float: right;
  margin-right: 130px;
  margin-top: -36px;
  line-height: 36px;
}
